Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 13 Sep 2021 12:21:42 +0000

Chat transcript

	Visitor Mon, 09/13/21 07:14:52 am America/Chicago
		yes
	David 07:14:52 am
		Hello, would you like to talk about our services?
		Welcome to our live chat services. How may I assist you?
	Visitor 07:15:43 am
		I would like to request a quote for 4000 sqft of colocation space
		in the Chicago or St Louis areas
	David 07:16:59 am
		Sure, could you please share your full name, email and contact number please so that I can directly escalate your query to my sales team. 
		They will get back to you with all the information and perfect prices for you. 
	Visitor 07:17:26 am
		Ryan Zakaria
3347827280
[email-masked]
	David 07:18:00 am
		Thank you Ryan, for sharing your details with me. 
		Please expect a follow up from my sales team side shortly. 
	Visitor 07:18:29 am
		ok, thanks
	David 07:18:41 am
		You are most welcome. 
		Is there anything else I may assist you with?
	Visitor 07:19:12 am
		that should do it for me this morning, thank you
	David 07:19:25 am
		Alright!
		It was nice talking to you. Have a great day, goodbye!
	System 07:19:37 am
		David archived the chat
	System 07:19:45 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	4m 45s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com